BODY { margin: 0em; padding: 0.5em; background: #EEEEEE; }
H1 { margin-left: -0.5em; margin-right: -0.5em; margin-top: -0.5em;
     padding: 0.25em; 
     text-align: center; 
     background: #DDDDFF;
     border-top-style: solid;
     border-top-color: black;
     border-top-width: 1; 
     border-bottom-style: solid;
     border-bottom-color: black;
     border-bottom-width: 1 
}
H2, H3, H4, H5, H6 { margin: 0em; padding: 0em; }
P { margin-left: 1em; margin-right: 1em;
    margin-top: 0.5em; margin-bottom: 0.5em;
    text-align: justify;
}
OL, UL, DL { margin: 1em; }
DT { font-weight: bold }
DD { margin-left: 0.5em; }
HR { margin: -0.5em; color: black; height: 1; }

PRE.cmdline { margin: 0.75em; margin-left: 1.5em; margin-right: 1.5em;
              padding: 0.25em; border: solid white 1;
              background: black; color: silver;
}
.cmdline-prompt { color: magenta; }
.cmdline-cmd { color: yellow; }

PRE.code { margin: 0.75em; margin-left: 1.5em; margin-right: 1.5em;
           padding: 0.25em; border: solid black 1; 
           background: darkblue; color: #00FF00;
}
.code-keyword { color: yellow; }
.code-punct { color: white; }

.copyright { margin-left: -0.5em; margin-right: -0.5em;
             text-align: center; 
             background: #DDDDFF;
     border-top-style: solid;
     border-top-color: black;
     border-top-width: 1; 
     border-bottom-style: solid;
     border-bottom-color: black;
     border-bottom-width: 1 
}
